--DROP  for testing purposes
--DROP VIEW CustomerEmailList

--CREATE VIEW to Filter data
CREATE VIEW CustomerEmailList AS
	SELECT cust_id, cust_name, cust_email
	FROM Customers
	WHERE cust_email IS NOT NULL
	
--again, the VIEW must be created BEFORE it can be selected
--Review the output from the VIEW
SELECT *
FROM CustomerEmailList